( cd usr/lib ; rm -rf libgettextlib.so )
( cd usr/lib ; ln -sf libgettextlib-0.11.5.so libgettextlib.so )
( cd usr/lib ; rm -rf libgettextsrc.so )
( cd usr/lib ; ln -sf libgettextsrc-0.11.5.so libgettextsrc.so )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/gettext.info.gz 2>/dev/null
fi

